[Achievements]
ACH_DEFEATEDENEMY_1=Whack!
ACH_DEFEATEDENEMY_10=Smash!
ACH_DEFEATENEMY_50=Wallop!
ACH_DIED_1=Ouch! :(
ACH_EATEQUIPMENT_1=Cronchy!
ACH_EATFOOD_1=Yummy!
ACH_FOUNDMIMIC=That's not Treasure!
ACH_USEDSHOP=Supporting Local Businesses
ACH_FINISHEDTUTORIAL=Chapter 1
ACH_EATFOOD_50=Delicious!
ACH_EATFOOD_100=Bottomless Stomach
ACH_EATEQUIPMENT_25=Recycler
ACH_EATEQUIPMENT_50=Relentless Stomach
ACH_FINISHEDCHAPTER_1=Chapter 2
ACH_FINISHEDCHAPTER_2=Chapter 3

